
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-9ce64a96 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-1628cdf4 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-58e290ad { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-ee7b6fd0 { font-size: 34px; margin-right: var(--size-xxs); }
.l-1eabad4d { font-size: 24px; font-weight: 600; }
.l-bd41d060 { -ms-overflow-style: none; scrollbar-width: none; }
.l-afdfa946 { display: none; }
.l-d1dd83a1 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-cdb0a547 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-cdb0a547:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-cb34f30e { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-f54bc2aa { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-f54bc2aa:hover { transform: scale(1.05); }
.l-f54bc2aa svg { fill: var(--color-text-light); }
.l-85592036 { display: none; }
.l-a0c8fc06 .l-85592036 { display: inline; }
.l-a0c8fc06 .l-d74a5aff { display: none; }
.l-b82238be { display: none; }
.l-7f132bd4 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-a263ea29 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-ee7b6fd0 { font-size: 28px; }
.l-1eabad4d { font-size: 20px; }
.l-d1dd83a1 { gap: var(--size-xxs); }
.l-4b2884f5 { display: none; }
.l-b82238be { display: block; }
.l-7f132bd4.l-d0555777 { display: flex; width: 100%; }
 }
.l-5c40ade9 { overflow: hidden; }
.l-3dc7c1e5 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-35a9818a { margin-top: auto; }
.l-858180cf { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-04300270 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-3dc7c1e5 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-858180cf { flex: auto; }
.l-04300270 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-858180cf { text-align: center; align-items: center; }
 }
.l-05fee602 { display: flex; align-items: center; gap: var(--size-m); }
.l-3712ed3e { flex: 1; }
.l-aee87d59 { flex: 1; }
@media screen and (max-width: 768px) { .l-05fee602 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-aee87d59 { text-align: center; }
 }
.l-cbf3c18e { text-align: center; }

.l-d089bb26 { width: 60%; }
.l-b15584f5 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-e99608c9 { flex: 1; }
.l-a34f7c1c { position: relative; }
.l-a34f7c1c::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-69b0c23f::before { display: none; }
@media screen and (max-width: 870px) { .l-32bba3e9 { flex-direction: column; }
.l-d089bb26 { width: 100%; }
.l-b15584f5 { display: grid; grid-template-columns: 1fr 1fr; }
.l-b15584f5::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-b15584f5::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-a34f7c1c::before { display: none; }
 }@media screen and (max-width: 576px) { .l-d089bb26 { text-align: center; }
.l-b15584f5 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-b15584f5::before { display: none; }
.l-b15584f5::after { display: none; }
.l-a34f7c1c::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-69b0c23f::before { display: none; }
 }
.l-538c123d { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-538c123d li { flex: 1; }
.l-f82c0ff1 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-ba6237ca { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-538c123d { flex-direction: column; }
.l-f82c0ff1 { text-align: center; min-width: auto; }
 }
.l-311e66e3 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-18331774 { text-align: center; }
.l-311e66e3 { column-count: 1; }
 }
.l-16cf06fa { display: flex; align-items: center; gap: var(--size-m); }
.l-f9bdc18e { flex: 1; }
.l-3a4bbbf9 { flex: 1; }
@media screen and (max-width: 768px) { .l-16cf06fa { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-3a4bbbf9 { text-align: center; }
 }
.l-6ee47d55 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-92f5fe64 { padding: 0 var(--wrapper-padding); }
.l-14322594 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-14322594::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-de7fb5d4 { width: 50%; }
.l-d7d0e254 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-5ba81643 { flex: 1; }
.l-b3a19ded { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-ddc291dd { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-cabd7432 { padding: var(--section-padding); 0 }
.l-6ee47d55 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-92f5fe64 { display: flex; flex-direction: column-reverse; }
.l-14322594 { position: relative; margin-top: var(--size-m); }
.l-14322594::after { display: none; }
.l-de7fb5d4 { width: 100%; color: var(--color-text-dark); }
.l-5ba81643 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-b3a19ded { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-de7fb5d4 { text-align: center; }
.l-d7d0e254 { flex-direction: column; }
.l-5ba81643 { flex: auto; text-align: center; }
.l-b3a19ded { align-items: center; }
 }
.l-120a5b0d { position: relative; gap: var(--size-s); }
.l-120a5b0d * { flex: 1; }
.l-940854b7 { width: 80%; margin-inline: auto; }
.l-fba7387a { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-5c5a6483 { user-select: none; }
.l-5c5a6483[open] .l-0398c92f { transform: scaleY(1); }
.l-f6130787 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-f6130787::-webkit-details-marker { display: none; }
.l-0398c92f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-0398c92f svg { fill: var(--color-primary); }
.l-3c6b72f2 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-f6130787 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-3c6b72f2 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-120a5b0d { flex-direction: column; }
.l-940854b7 { width: 100%; margin-top: var(--size-m); }
.l-fba7387a { margin-right: var(--size-s); }
 }
.l-f6e0ae7e { display: flex; align-items: center; gap: var(--size-m); }
.l-5b97fc03 { flex: 1; }
.l-eeb575fd { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-f6e0ae7e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-291ee035 { text-align: center; }
 }
.l-5b02f5df { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-5b02f5df { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-5b02f5df { padding: var(--size-s); }
 }
.l-7406375c { width: 60%; }
.l-838f1efe { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-28767155 { flex: 1; }
.l-ab75fcc2 { position: relative; }
.l-ab75fcc2::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-53aff39a::before { display: none; }
@media screen and (max-width: 870px) { .l-721e0091 { flex-direction: column; }
.l-7406375c { width: 100%; }
.l-838f1efe { display: grid; grid-template-columns: 1fr 1fr; }
.l-838f1efe::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-838f1efe::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-ab75fcc2::before { display: none; }
 }@media screen and (max-width: 576px) { .l-7406375c { text-align: center; }
.l-838f1efe { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-838f1efe::before { display: none; }
.l-838f1efe::after { display: none; }
.l-ab75fcc2::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-53aff39a::before { display: none; }
 }
.l-9e17fe5e { display: flex; gap: var(--size-s); }
.l-9e17fe5e * { flex: 1; }
.l-9ae12b93 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-01113977 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-9e17fe5e { text-align: center; }
.l-9ae12b93 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-9e17fe5e { flex-direction: column; gap: var(--size-xs); }
 }
.l-aae9495c { text-align: center; }

.l-2f3e757f { padding: 0; }
@media screen and (max-width: 1280px) { .l-0792e182 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-2f3e757f { padding: 0 var(--wrapper-padding); }
.l-9b54c752 { column-count: 1; }
.l-0792e182 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-9b54c752 { text-align: center; }
 }
.l-bcf7a7e2 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-cdb5f0ca { flex: 0 1 560px; }
.l-0a664de2 { flex: 1 1 630px; }
.l-55446525 { flex: 1; }
.l-d1e63303 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-79ac6cfe { flex: 1; }
.l-d970fd0a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-393c7610 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-bcf7a7e2 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-cdb5f0ca { flex: auto; }
.l-0a664de2 { flex: auto; width: 100%; }
.l-d1e63303 { margin-top: var(--size-s); }
.l-79ac6cfe { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-d970fd0a { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-cdb5f0ca { text-align: center; }
.l-d1e63303 { flex-direction: column; }
.l-79ac6cfe { flex: auto; text-align: center; }
.l-d970fd0a { align-items: center; }
 }
.l-f211f426 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-ffbde3c6 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-05d68f4d { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-bf9e276f { display: flex; justify-content: flex-start; align-items: center; }
.l-37cd7d9c { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-a39e3a50 { display: flex; flex-direction: column; }
.l-54ae89c7 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-c80e7bd8 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-f211f426 { flex-direction: column-reverse; }
.l-ffbde3c6 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-dbaf2ce4 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-dbaf2ce4 .l-bf9e276f { margin-top: 0; }
.l-bf9e276f { align-items: flex-start; flex-direction: column; flex: 1; }
.l-37cd7d9c { margin-right: 0; }
.l-a39e3a50 { margin-top: var(--size-xs); }
.l-54ae89c7 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-ffbde3c6 { text-align: center; }
.l-dbaf2ce4 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-bf9e276f { align-items: center; }
.l-e5b21cc9 { margin: 0 auto; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-62de603a { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-57092530 { padding: var(--size-m) var(--size-xl); }
.l-7215e748 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-710c28eb { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-71183bae { display: flex; justify-content: flex-start; width: 270px; }
.l-bbe97aeb { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b6f64938 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-6f707bb5 { display: flex; justify-content: flex-start; align-items: center; }
.l-c76d1119 { font-size: 36px; margin-right: var(--size-xs); }
.l-ef88bf11 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-1c15dd67 { width: 32%; }
.l-0ef8d911 { margin-right: var(--size-xl); }
.l-b7501906 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-2d0e56fb { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7215e748 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-710c28eb { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-e578aaa9 { text-align: center; }
.l-1c15dd67 { width: 100%; text-align: center; order: 2; }
.l-0ef8d911 { margin-right: 0; order: 3; }
.l-b7501906 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-57092530 { padding: var(--size-s); }
.l-71183bae { width: 100%; }
.l-2d0e56fb { flex-direction: column; align-items: center; }
.l-b7501906 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-63ee7b01 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-63ee7b01 svg { fill: var(--color-text-light); }
.l-bd620a56 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-63ee7b01 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-bc16f09d { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-892407c4 { display: block; }
.l-610bb5ee { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-bc16f09d { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-610bb5ee { gap: var(--size-xxs); }
.l-f78841ca { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-f373eef8 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-f418a511 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-1307b38c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-5c919a0e { font-size: 34px; margin-right: var(--size-xxs); }
.l-e21465cf { font-size: 24px; font-weight: 600; }
.l-f13d305d { -ms-overflow-style: none; scrollbar-width: none; }
.l-f3235662 { display: none; }
.l-c9774c56 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-d8a770dc { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-d8a770dc:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-37014952 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-52c6c04e { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-52c6c04e:hover { transform: scale(1.05); }
.l-52c6c04e svg { fill: var(--color-text-light); }
.l-ff87e6ea { display: none; }
.l-fa8da84f .l-ff87e6ea { display: inline; }
.l-fa8da84f .l-344903d3 { display: none; }
.l-c8076ded { display: none; }
.l-534ca34f { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-78d0eece { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-5c919a0e { font-size: 28px; }
.l-e21465cf { font-size: 20px; }
.l-c9774c56 { gap: var(--size-xxs); }
.l-5dc4ce15 { display: none; }
.l-c8076ded { display: block; }
.l-534ca34f.l-4bd4e10c { display: flex; width: 100%; }
 }
.l-89893746 * + * { margin-top: var(--size-xs); }
.l-89893746 ul { list-style: disc; }
.l-89893746 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-e604a8ef { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-f41584bf { padding: var(--size-m) var(--size-xl); }
.l-39480ac9 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-e377626b { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-7bdbc3d1 { display: flex; justify-content: flex-start; width: 270px; }
.l-35b4aa97 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-caa9b9f4 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-4eb19be8 { display: flex; justify-content: flex-start; align-items: center; }
.l-ac7fb43e { font-size: 36px; margin-right: var(--size-xs); }
.l-a3e1c1d3 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-d12ebe76 { width: 32%; }
.l-2c22260b { margin-right: var(--size-xl); }
.l-376790a1 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-400476b7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-39480ac9 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-e377626b { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-acbb0923 { text-align: center; }
.l-d12ebe76 { width: 100%; text-align: center; order: 2; }
.l-2c22260b { margin-right: 0; order: 3; }
.l-376790a1 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-f41584bf { padding: var(--size-s); }
.l-7bdbc3d1 { width: 100%; }
.l-400476b7 { flex-direction: column; align-items: center; }
.l-376790a1 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-0a46b462 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-0a46b462 svg { fill: var(--color-text-light); }
.l-c4ae835a { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-0a46b462 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-f52f266c { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-21b4d82d { display: block; }
.l-6581a919 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-f52f266c { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-6581a919 { gap: var(--size-xxs); }
.l-259cb7bc { width: 100%; }
 }
.l-2f3f68c5 * + * { margin-top: var(--size-xs); }
.l-2f3f68c5 ul { list-style: disc; }
.l-2f3f68c5 ul li { margin-left: 16px; }

.l-dd2da1f1 * + * { margin-top: var(--size-xs); }
.l-dd2da1f1 ul { list-style: disc; }
.l-dd2da1f1 ul li { margin-left: 16px; }

.l-50953ac1 * + * { margin-top: var(--size-xs); }
.l-50953ac1 ul { list-style: disc; }
.l-50953ac1 ul li { margin-left: 16px; }
